%------------------------------------------------------------------------
% List of packages required by Standalone datacondAPI
%------------------------------------------------------------------------
\input{lib/tar.tex}
\input{lib/patch.tex}
\input{lib/binutils.tex}
\input{lib/gcc.tex}
\input{lib/coreutils.tex}
\input{lib/make.tex}
\input{lib/m4.tex}
\input{lib/autoconf.tex}
\input{lib/automake.tex}
\input{lib/libtool.tex}
\input{lib/swig.tex}
\input{lib/stlport.tex}

